﻿/* -------------------------------------------------- */
/* deKat sfo nov 2009 for v-sign vankeirsbilck
/* -------------------------------------------------- */
body{background-color:#4C483F; background-image:url(../images/body_bg.png); background-repeat:repeat-x; color:#fff; font-family:Arial,Tahoma,Helvetica,sans-serif; font-size:12px; margin:0px; padding:0px}

div#container{margin:0px auto; width:961px; text-align:left; overflow:hidden}

form{margin:0px; padding:0px}
img{margin:0px; padding:0px; border:none}

a{color:#4C483F; text-decoration:none; outline:none}

/* -------------------------------------------------- */
/* PRINT ATTRIBUTES
/* -------------------------------------------------- */
.printy{visibility:hidden}
.printn{visibility:visible}

/* -------------------------------------------------- */
/* GENERAL ATTRIBUTES
/* -------------------------------------------------- */
.floatright{float:right}
.clearboth{clear:both}

/*Correction for curvy corners
.autoPadDiv{padding:0 10px 0 10px !important}*/

/* -------------------------------------------------- */
/* HEADER
/* -------------------------------------------------- */
div#header{position:relative; left:0px; top:0px; width:961px; height:100px; overflow:hidden; clear:both}
div#header_left{width:180px; height:100px; float:left; clear:left}
div#header_right{width:630px; height:26px; float:right; clear:right}

.topbuttons{padding:10px 0 0 6px; width:120px; height:33px; float:right; text-align:center; clear:left; background-image:url(/images/top_buttons.png); background-repeat:no-repeat}
.topbuttons a, .topbuttons a:link{text-decoration:none; color:#AAA; padding:0 19px 0 0px; font-size:12px; display:block; letter-spacing:1px}
.topbuttons a:hover{color:#CCC}
.topbuttons span{text-decoration:none; color:#AAA; padding:0 19px 0 0px; font-size:12px; display:block; letter-spacing:1px}

.open{cursor:pointer}

.openingsuren-button{width:140px; height:36px; background-image:url(/images/openingsuren-button.png); background-repeat:no-repeat; padding:0 0px 0px 0px;float:right}
.openingsuren-button a, .topbuttons-green-inner a:link{text-decoration:none; color:#FFF; padding:8px 0 0 10px; font-size:14px; display:block; letter-spacing:1px;}
.openingsuren-button a:hover{color:#DDD}

div#header_banner{width:468px; height:60px; position:absolute; top:30px; left:493px; right:0px; padding:0px; margin:0px}
#header_banner img{position:absolute; top:0; right:0}

/* -------------------------------------------------- */
/* OPENINGSUREN
/* -------------------------------------------------- */
#osx-modal-content, #osx-modal-data {display:none;}
#osx-overlay {background-color:#000; cursor:pointer}
#osx-container {font-size:1.4em;padding-bottom:4px; width:450px; background-image:url(/images/openingsuren-bg.png);background-repeat:no-repeat; background-position:bottom;position:absolute; left:50%; top:0px}
#osx-container a {color:#ddd;}
#osx-container #osx-modal-title {color:#fff; background:#95CA60; border-bottom:0px solid #000; padding:6px 8px;font-size:1.2em; letter-spacing:3px;text-align:center}
#osx-container .close {display:none; position:absolute; right:0; top:0;}
#osx-container .close a {display:block; color:#777; font-weight:bold; padding:6px 12px 0; text-decoration:none}
#osx-container .close a:hover {color:#000;}
#osx-container #osx-modal-data {padding:6px 12px;}
#osx-container h2 {margin:10px 0 6px}
#osx-container p {margin-bottom:10px;}
#osx-container span {color:#777;}

/* -------------------------------------------------- */
/* WEDSTRIJD
/* -------------------------------------------------- */
#confirm {display:none;}
#confirm-overlay {background-color:#000; cursor:pointer}
#confirm-container {height:391px; width:505px;background-image:url(/images/popup-bg.png);background-repeat:no-repeat}
#confirm-container .header {height:40px; line-height:30px; width:100%; color:#fff; font-weight:bold;font-size:22px;padding:19px 5px 0px}
#confirm-container .header span {padding-left:12px;}
#confirm-container .message {color:#333; font-size:18px; margin:0; padding:212px 18px 0px 18px;height:66px;width:475px; background-repeat:no-repeat}
#confirm-container .message span{padding-left:50px;}
#confirm-container .buttons {line-height:30px; width:424px; padding:10px 8px 0 20px} 
#confirm-container .buttons div {margin-left:30px; width:182px; height:30px; color:#fff; float:left; font-weight:bold; text-align:center; font-size:14px; background:url(/images/popup-button.png) no-repeat; cursor:pointer;border:0px solid black} 
#confirm-container a.modal-close, #confirm-container a.modal-close:link, #confirm-container a.modal-close:active, #confirm-container a.modal-close:visited 
{text-decoration:none; font-weight:bold; position:absolute; right:10px; top:2px; color:#fff;}
#confirm-container a.modal-close:hover {color:#ccc;}
#confirm-container a.modal-close{width:35px;height:35px;right:0px !important;top:0px !important}

/* -------------------------------------------------- */
/* MENU
/* -------------------------------------------------- */
div#menu{height:39px; color:#4C483F; float:right; clear:both; position:absolute; width:961px}
div#menu-left{float:right; background-image:url(/images/menu_left.gif); height:39px; width:10px}
div#menu-main{float:right; background:#3E3A33; height:39px}
div#menu-right{float:right; background-image:url(/images/menu_right.gif); height:39px; width:10px}

/* -------------------------------------------------- */
/* CONTENT
/* -------------------------------------------------- */
div#content{height:582px; background-color:#AAA69D; float:left; clear:both; padding:0px; margin:39px 0 0 0; background-image:url(/images/content_bg.png); width:961px}
div#content-left{height:582px; float:left; padding:0px; margin:0px; background-image:url(/images/content_left.png); width:10px}
div#content-main{height:582px; float:left; padding:0px; margin:0px; width:941px}
div#content-right{height:582px; float:left; padding:0px; margin:0px; background-image:url(/images/content_right.png); width:10px}
div#pagetitle{margin:10px 0 0 30px; position:relative}
div#pagetitle h1{margin:0; padding:0; font-weight:normal; text-transform:uppercase; color:#333; font-size:30px; letter-spacing:3px}
div#pagetext-out{float:left; position:relative; left:7px; top:8px; width:293px; height:508px; background-image:url(/images/pagetext_outer.png); margin:0; padding:0}
div#pagetext{width:260px; margin:8px; padding:0 10px 0 0; border:0px solid black; height:492px; font-size:12px; overflow:auto;  border:0px solid black}
#pagetext a, #pagetext a:link{color:#FFF; text-decoration:underline}
#pagetext a:hover{color:#FFF; text-decoration:none}

.content-list{left:23px; height:508px; width:620px; overflow:auto; top:9px; position:relative; font-size:12px}
.content-list li{color:#000; border-bottom:solid 1px #ccc; margin-bottom:15px; padding-bottom:10px}
.content-list li a{color:#666; font-size:18px}
.content-list ul{list-style-type:none; margin:0; padding:0; width:600px}

.homephoto, .homephotodesign{left:23px; height:508px; width:620px; overflow:hidden; top:9px; position:relative; background-image:url(/images/hp/vsign-home.jpg);     background-repeat:no-repeat}

.contactphoto{height:500px; width:635px;background:url(/images/contact.jpg) no-repeat;overflow:hidden;padding:0;margin:0}
.homephotodesign{background-image:url(/images/hp/vsign-home-design.jpg)}

.contactform{left:23px; height:520px; width:635px; overflow:auto; top:10px; position:relative; font-size:12px}
.contactform select, .contactform input, .contactform textarea {padding: 3px 4px;width: 430px;font-size: 17px;margin: 0px 0px 12px 0px;border: 2px solid #ccc;font-family:Arial,Tahoma,Helvetica,sans-serif;}
.contactform select {width:250px;clear:right;float:left}
.contactform textarea {height: 90px}
.contactform select:focus, .contactform textarea:focus, .contactform input:focus {border: 2px solid #999; background-color:#E6E6E6}
.contactform input.submit-button {margin:10px 0 0 160px; padding:0px; width:182px; height:30px; color:#fff;clear:left; float:left; font-weight:bold; text-align:center; font-size:14px; cursor:pointer;background:url(/images/popup-button.png) no-repeat; border:0px}
.contactform label {float: left;text-align: right;margin-right: 11px;width:147px;padding-top: 5px;font-size: 1.4em;clear:left;color:#333}
.contactform .formfieldseparator{clear:both;height:18px;display:block}
.contactform input.twocol{width:150px;}
.contactform span.err{color:#990000;font-weight:bold;font-size:15px;float:left;clear:left;margin:10px 0 0 160px;height:20px; background-color:#fff;background:url(/images/opgelet.png) no-repeat; padding:2px 0 0 28px;}

/* -------------------------------------------------- */
/* BOTTOM
/* -------------------------------------------------- */
.footer{width:961px; height:63px; text-align:center; background-image:url(/images/footer.png); background-repeat:no-repeat; padding:15px 0 0 0px}
p.foot{ padding:0 0 10px 17px;  margin:0;  font-size:17px}

.botbuttons{padding:8px 0 0 0px; width:158px; height:33px; text-align:center; background-image:url(/images/botbuttons.png); background-repeat:no-repeat; position:relative}
.botbuttons a, .topbuttons a:link{text-decoration:none; color:#AAA; padding:0 19px 0 0px; font-size:11px; display:block; letter-spacing:1px}
.botbuttons a:hover{color:#CCC}
.botbuttons span{text-decoration:none; color:#AAA; font-size:11px; display:block; letter-spacing:1px}

.botlinks{float:left}
.botkat{float:right}